<!DOCTYPE html>
<html lang="en">
{% load static %}

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" type="text/css" href="{% static 'Design(2).css' %}">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
        crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <title>Alaya Khairunnisa</title>
</head>

<body>
    <div class="col-md-12 text-right">
        <div id="mySidenav" class="sidenav text-left">
            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
            <a href="{% url 'home' %}">Home</a>
            <a href="{% url 'profile' %}">Profile</a>
            <a href="{% url 'education' %}">Education</a>
            <a href="{% url 'experience' %}">Experience</a>
            <a href="{% url 'personalinformation' %}">Personal Information</a>
            <a href="{% url 'photos' %}">Photos</a>
            <a href="{% url 'mytwin' %}">My Twin</a>
            <a href="{% url 'guestbook' %}">Guest Book</a>
            <a href="{% url 'activity' %}">Activity</a>
        </div>
        <div id="tab">
            <span style="font-size:30px;cursor:pointer" onclick="openNav()">&#9776; menu</span>
        </div>
    </div>
    <script>
        function openNav() {
            document.getElementById("mySidenav").style.width = "250px";
        }
        function closeNav() {
            document.getElementById("mySidenav").style.width = "0";
        }
    </script>
    {% block content %}
    {% endblock %}
    </body>
    </html>